/********************************************

Internal CSS
All Basic Internal Pages will use this sylesheet
Some of these styles may override the main css
there may also be other css after this style sheet
.
********************************************/
#content{
	margin:15px;
}

h1 {
	font: 13px Verdana, Helvetica, sans-serif;
	display: block;
	font-weight:bold;
	text-decoration: none;
	color: #ffffff;
	line-height:13px;
	padding: 22px 15px 9px 15px;
	background-color:#660099;
}


h2 {
	font: 11px Verdana, Helvetica, sans-serif;
	display: block;
	font-weight:bold;
	text-decoration: none;
	color: #660099;
	margin: 0px 0px 9px 0px;
}

h3 {
	font: 11px Verdana, Helvetica, sans-serif;
	display: block;
	font-weight:bold;
	text-decoration: none;
	color: #4a4a4a;
	margin: 0px 0px 9px 0px;
}

h4 {
	font: 11px Verdana, Helvetica, sans-serif;
	display: block;
	font-weight:bold;
	text-decoration: none;
	color: #999999;
	margin: 0px 0px 5px 0px;
}

p {
	font: 11px Verdana, Helvetica, sans-serif;
	display: block;
	margin: 0px 0px 0px 0px;
        padding-bottom: 15px;
}



blockquote{
	margin: 5px 0px 15px 0px;
	padding:10px 0px 10px 0px;
	border-top: #9933CC 1px solid;
	border-bottom: #9933CC 1px solid;
}

blockquote p{
	font: 11px/15px Verdana, Helvetica, sans-serif;
	font-weight:normal;
	color:#9933CC;
	margin: 0px;
	padding:0px;
}

.quote_name{
	font: 11px Verdana, Helvetica, sans-serif;
	font-style:italic;
	font-weight:normal;
	color:#9933CC;
	text-align:right;
}
.img_mid {width:auto; padding:0px 0px 15px 0px;}
.img_rt {width:auto; float:right;padding:0px 0px 5px 10px;}
.img_lft {float:left; width:auto; padding:0px 10px 5px 0px;}
.img_side {padding:10px 15px 10px 15px;}
.img_lft .caption,
.img_rt .caption,
.img_mid .caption,
div.image-caption{
margin:4px 0px 0px 0px;
padding:0px;
font: 10px/12px Verdana, Helvetica, sans-serif;
color:#999999;
text-align:left;
}

.img_lft .caption a,
.img_rt .caption a,
.img_mid .caption a{margin:0px 0px 0px 0px;
padding:1px;
font: 10px/12px Verdana, Helvetica, sans-serif;
color:#ffffff;
background-color:#CC6600;
}



#video_wrap{
	width:165px;
	padding-top:14px;
	margin-left:15px;
}
#video{
	width:165px;
	height:52px;
	z-index:500;
}

#video a div{display:none;}
#video a img{margin:1px;}
#video a{
	width:165px;
	height:52px;
	display:block;
}



.side_text{
	margin: 10px 15px 15px 15px;
	padding:10px 0px 0px 0px;
	background:url(side_dottedline.gif) no-repeat top left;
}

.side_text strong{
	font: 10px/11px Verdana, Helvetica, sans-serif;
	font-weight:bold;
}

.side_text li{
	font: 10px/11px Verdana, Helvetica, sans-serif;
}



.side_text p{
	font: 10px/11px Verdana, Helvetica, sans-serif;
	color:#7a7a7a;
	margin: 0px 0px 10px 0px;
	padding:0px;
}

.side_text .img_lft {width:auto; float:left;padding:10px 5px 5px 0px;}

.side_text p a{
	font: 10px/11px Verdana, Helvetica, sans-serif;
}

.side_text p em{
	font: 10px/11px Verdana, Helvetica, sans-serif;
	font-style:italic;
}

.description{
font: 11px Verdana, Helvetica, sans-serif;
color:#660099;
}
p.bio_info{
font: 11px Verdana, Helvetica, sans-serif;
color:#660099;
}

/* genral table */
.general{
width:100%;
margin:0px;
padding:0px;
margin-bottom:15px;

}

.general th{
background-color:#660099;
color:#ffffff;
padding:2px;
margin:0px;
text-align:left;
border-right:1px solid #ffffff;
border-top:1px solid #ffffff;
margin-top:10px;
vertical-align:top;
font-weight:normal;
}

.general td{
padding:2px;
margin:0px;
background-color:#f0e1ff;
border-right:1px solid #ffffff;
border-top:1px solid #ffffff;
vertical-align:top;
}

/* basic table */
.basic,
.basic_sm{
width:100%;
margin:0px;
padding:0px;
margin-bottom:15px;
border-top:1px solid #e5ccff;
border-right:1px solid #e5ccff;
}

.basic th,
.basic_sm th{
background-color:#660099;
color:#ffffff;
padding:3px;
margin:0px;
text-align:left;
vertical-align:top;
border-left:1px solid #e5ccff;
border-bottom:1px solid #e5ccff;
}

.basic td ,
.basic_sm td{
padding:3px 3px 3px 2px;
margin:0px;
vertical-align:top;
border-left:1px solid #e5ccff;
border-bottom:1px solid #e5ccff;
}

.basic h2,
.basic_sm h2{
margin:0px;
padding:0;
}

.highlight{
background-color:#f0e1ff;
display:inline;
}

.basic td p,
.general td p,
.basic_sm td p{
margin:0px;
padding:0px;
}

.basic_sm{
border-top:none;
border-right:none;
}
.basic_sm td,
.basic_sm th{
border-left:none;
border-bottom:none;
}

.basic_sm td,
.basic_sm th,
.basic_sm td li,
.basic_sm td li b{
font: 10px/13px Verdana, Helvetica, sans-serif;
}

.basic_sm td li{
margin-bottom:10px;
}

.basic_sm td li b{
font-weight:bold;
}




/*                */
.int_links{
font: 10px/13px Verdana, Helvetica, sans-serif;
color:#7a7a7a;
margin:0px 0px 0px 0px;
}

.int_links b{
font: 10px/13px Verdana, Helvetica, sans-serif;
font-weight:bold;
}

.int_links a{font: 10px/13px Verdana, Helvetica, sans-serif;}

#directions #sub_header,
#directions_campusmap #sub_header,
#directions_directions #sub_header,
#directions_student_parking  #sub_header{
height:44px;
background-color:#660099;
}
